body { margin:0; cursor:default; padding:0;  background-attachment:scroll; background-color:#000000; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:11px;}

img { border:0px; }

#agromachines {width:800px; margin:0 auto; border: 0; background-color:rgb(222,234,217); border:1px solid rgb(167,29,26); }
 #top {height:80px; background-image:url(../maszyny/80.jpg); background-repeat:repeat-x;  }
  #logole {width:400px; float:left; border-right:1px solid rgb(167,29,26); }
	#logopr {float:left;   }
 #menu {clear:both; height:30px; background-image:url('../maszyny/30.jpg'); background-repeat:repeat-x; text-align:center; }
 #menu a {letter-spacing:0px; color:#000000; text-decoration:none; line-height:30px; font-weight:bold; text-transform: uppercase; border-left:1px solid rgb(167,29,26); border-right:1px solid rgb(167,29,26); padding:8px 3px 8px 3px;}
 #menu a:hover {letter-spacing:0px; color:#800000; line-height:30px; font-weight:bold; background-image:url("../maszyny/30hover.jpg"); text-transform: uppercase;}
 #menu .active {letter-spacing:0px; color:#800000; line-height:30px; font-weight:bold; background-image:url("../maszyny/30hover.jpg"); text-transform: uppercase;}
 
#zawartosc {margin:0px; padding:0px;} 

 
#menu-rolnicze { padding:2px; float:left; }
#maszyny {padding:10px; }
#menu-rolnicze table { margin:0; padding:0; width:240px; background-color:rgb(222,234,217); } 
#menu-rolnicze td {border-right:1px solid #dadada;}
#menu-rolnicze a { background-image:url(../maszyny/1.gif); background-repeat:no-repeat; padding-left:12px; text-decoration:none; color:#000000; font-size:12px; letter-spacing:0px; } 
#menu-rolnicze a:hover { background-image:url(../maszyny/2.gif); background-repeat: no-repeat; color:#993333; padding-left:13px; font-weight:bold;  } 

.maszyny-txt {clear:both; padding:25px; text-align:justify; letter-spacing:1px;}
.maszyny-txt h4 {background-color:rgb(187,212,166); border-top:1px solid rgb(167,29,26); padding:3px; font-size:12px;}
.fotoinfo {float:left; margin:5px;}

#stale {padding:20px;}


 
 #stopka {clear:both; height:20px; background-image:url(../maszyny/20.jpg); background-repeat:repeat-x; text-align:center; font-size:9px; border-top:1px solid rgb(167,29,26); line-height:20px; letter-spacing:2px;}





/*

url(../maszyny/rolnicze.gif);

*/